.. pokedex documentation master file, created by
   sphinx-quickstart on Tue Apr 12 17:43:05 2011.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

The pokedex documentation
=========================

Jump right in!

Contents:

.. toctree::
   :maxdepth: 2

   installing
   usage
   schema

Indices and tables
==================

* :ref:`genindex`
* :ref:`search`

